<Gauge Name="IDR2" Version="1.0">
   <Image Name="IDR2.bmp" ImageSizes="117,126,0,0"/>
   <Element>
      <Position X="35" Y="54"/>
         <Text X="61" Y="24" Luminous="Yes" Length="4" Font="Arial" Color="#DCDCDC" Adjust="Center" VerticalAdjust="Center" Fixed="Yes">
          <String>%((A:NAV2 DME, nmiles) 1.852 *  0 max  s1)%!03d!</String>
          </Text>
   </Element>
  <Element>
   <Position X="12" Y="63"/>
      <Select>
         <Value>(A:NAV2 HAS DME, bool) (A:Circuit avionics on, bool) &amp;&amp;</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="0">
            <Image Name="DME_Off.bmp" Luminous="Yes" ImageSizes="93,8,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="DME_On.bmp" ImageSizes="93,8,0,0"/>
         </Case>
      </Select>
   </Element>

 <Element>
   <Position X="30" Y="65"/>
      <Select>
         <Value>(A:NAV2 HAS DME, bool)</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="0">
            <Image Name="PNP_Bl_On.bmp" Luminous="Yes" ImageSizes="83,3,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="PNP_Bl_Off.bmp" ImageSizes="83,3,0,0"/>
         </Case>
      </Select>
   </Element>



</Gauge>